CodeIgniter Forums

Full Version: Error when autoload session
You're currently viewing a stripped down version of our content. View the full version with proper formatting.
Hello,

When I want to autoload the session library. I receive this error.

[Image: c5og3Zw.png]
The MySQL version is up to date.
You have to configure it as well.
i think you do wrong query
I made a mistake in the configuration. Thanks Narf